{% extends "base.html" %}

{% load static %}

{% block content %}

    <h3>404 - No Cats Found</h3>

    <img src={% static "404.jpg" %} alt="pug">

    <p>Sorry, no cats here, only cute dogs</p>

    <p> You must have gotten lost, I hope you like dogs though</p>

{% endblock %}
